<?xml version="1.0" encoding="utf-8"?>
<tbook complete="true">
  <item context="active" type="colleagues">
    <name>Accueil - Auray</name>
    <number>1106</number>
  </item>
  <item context="active" type="colleagues">
    <name>Accueil - Ploermel</name>
    <number>1007</number>
  </item>
  <item context="active" type="colleagues">
    <name>Anne Laure</name>
    <number>0670109466</number>
  </item>
  <item context="active" type="colleagues">
    <name>Atelier - Auray</name>
    <number>1101</number>
  </item>
  <item context="active" type="colleagues">
    <name>Atelier - Ploermel</name>
    <number>1002</number>
  </item>
  <item context="active" type="colleagues">
    <name>Bureau - Auray</name>
    <number>1113</number>
  </item>
  <item context="active" type="colleagues">
    <name>Chaussures 1 - Auray</name>
    <number>1102</number>
  </item>
  <item context="active" type="colleagues">
    <name>Chaussures 1 - Ploermel</name>
    <number>1003</number>
  </item>
  <item context="active" type="colleagues">
    <name>Chaussures 2 - Auray</name>
    <number>1103</number>
  </item>
  <item context="active" type="colleagues">
    <name>Chaussures 2 - Ploermel</name>
    <number>1004</number>
  </item>
  <item context="active" type="colleagues">
    <name>Connextoo</name>
    <number>1000</number>
  </item>
  <item context="active" type="colleagues">
    <name>Cycle - Auray</name>
    <number>1100</number>
  </item>
  <item context="active" type="colleagues">
    <name>Cycle - Ploermel</name>
    <number>1001</number>
  </item>
  <item context="active" type="colleagues">
    <name>DECT Accueil - Auray</name>
    <number>1109</number>
  </item>
  <item context="active" type="colleagues">
    <name>DECT Accueil - Ploermel</name>
    <number>1011</number>
  </item>
  <item context="active" type="colleagues">
    <name>Directeur - Auray</name>
    <number>1111</number>
  </item>
  <item context="active" type="colleagues">
    <name>Directeur - Ploermel</name>
    <number>1012</number>
  </item>
  <item context="active" type="colleagues">
    <name>Foot Rando - Ploermel</name>
    <number>1010</number>
  </item>
  <item context="active" type="colleagues">
    <name>LAD - Auray</name>
    <number>1110</number>
  </item>
  <item context="active" type="colleagues">
    <name>Permanent - Auray</name>
    <number>1112</number>
  </item>
  <item context="active" type="colleagues">
    <name>Permanent - Ploermel</name>
    <number>1013</number>
  </item>
  <item context="active" type="colleagues">
    <name>Réserve - Auray</name>
    <number>1107</number>
  </item>
  <item context="active" type="colleagues">
    <name>Réserve - Ploermel</name>
    <number>1008</number>
  </item>
  <item context="active" type="colleagues">
    <name>Run - Ploermel</name>
    <number>1009</number>
  </item>
  <item context="active" type="colleagues">
    <name>Run rando - Auray</name>
    <number>1108</number>
  </item>
  <item context="active" type="colleagues">
    <name>Textile femme enfant - Auray</name>
    <number>1105</number>
  </item>
  <item context="active" type="colleagues">
    <name>Textile femme enfant - Ploermel</name>
    <number>1006</number>
  </item>
  <item context="active" type="colleagues">
    <name>Textile homme - Auray</name>
    <number>1104</number>
  </item>
  <item context="active" type="colleagues">
    <name>Textile homme - Ploermel</name>
    <number>1005</number>
  </item>
</tbook>